---
group:
  name: Dogfalo
  description: ''
  projects:
  - name: materialize
    description: ''
    mirrorRelease: false
    topic: css,css-framework,design,framework,javascript,material,material-design
